Sbigtopgm User Manual(1)

NAME

sbigtopgm - convert an SBIG CCDOPS file to PGM

SYNOPSIS

sbigtopgm

[sbigfile]

DESCRIPTION

This program is part of Netpbm(1) .

sbigtopgm reads an image file in the native format used by the Santa Barbara Instrument Group (SBIG) astronomical CCD cameras, and produces a PGM image as output. Additional information on SBIG cameras and documentation of the file format is available at the Web site, http://www.sbig.com/ (http://www.sbig.com/) .

sbigtopgm recognizes some variation on the documented SBIG Type 3 format. It allows any capitalization in the header. It ignores all whitespace in the header except newlines. So a header line can end in newline, CRLF, or the bizarre LF-CR actually required by the spec.

OPTIONS

There are no command line options defined specifically for sbigtopgm, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pgmtosbig(1) pgm(1)

AUTHOR

John Walker ( http://www.fourmilab.ch/ (http://www.fourmilab.ch/) ), January 1998. This program is in the public domain.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/sbigtopgm.html